module jygit.jydev.jianyu360.cn/BaseService/ossClient

go 1.20

require (
	app.yhyue.com/moapp/jybase v0.0.0-20250403014436-53740a2395aa
	google.golang.org/grpc v1.64.0
	google.golang.org/protobuf v1.36.0
)

require (
	github.com/golang/protobuf v1.5.4 // indirect
	golang.org/x/net v0.22.0 // indirect
	golang.org/x/sys v0.18.0 // indirect
	golang.org/x/text v0.22.0 // indirect
	google.golang.org/genproto v0.0.0-20210602131652-f16073e35f0c // indirect
)
